.cardsRow {
    width: 100%;
    max-height: 200px;
    display: flex;
    justify-content: center;
    flex-direction: row;

}

.active{
    box-shadow: 0 0 80px blueviolet;
}

.stage {
    text-align: center;
    color: rgb(255, 255, 255);
    text-shadow: blueviolet 0 0 15px;
	text-transform: uppercase;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 2rem; 
}
